Subject: Re: xf4 and lombard

From: Michel Dänzer <[email-masked]>
Date: Fri, 25 Aug 2000 13:09:27 +0200

Michael Schmitz wrote:

> I don't bother too much with 2.4 as long as Linus keeps doing these
> break-all-archs-except-i386 things to the code.

Hasn't that happened in 2.2 as well? I guess that's just the way things go in
Linux - if you don't want that, maybe you're more lucky with NetBSD or
something ;)

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/